/* =Reset
--------------------------------------------------------------*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td 
{	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

html 
{
-ms-overflow-y: scroll;
	overflow-y: scroll; /* Keeps page centred in all browsers regardless of content height */
-webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
-ms-text-size-adjust: 100%; /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
}

body 
{	background: #0088BF;
	font-family: 'Roboto', sans-serif;

}

article,aside,details,figcaption,figure,footer,header,hgroup,nav,section 
{	display: block;
}

/*ol,ul 
{	list-style: none;
}*/

table 
{	/* tables still need 'cellspacing="0"' in the markup */
border-collapse: separate;
	border-spacing: 0;
}

caption,th,td 
{	font-weight: normal;
	text-align: left;
}

blockquote:before,blockquote:after,q:before,q:after 
{	content: "";
}

blockquote,q 
{	quotes: "" "";
}

a:focus 
{	outline: thin dotted;
}

a:hover,a:active 
{	/* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */
outline: 0;
}

a img 
{	border: 0;
}

/*End reset
-------------------------------------------------*/
/* =Global
-----------------------------------------------*/
body,button,input,select,textarea 
{	color: #444444;
	font-family: 'Roboto', sans-serif;
	font-size: 1.3rem;
	background:#0088BF url(/wp-content/uploads/bg-body.jpg) repeat-x;
	margin-top:20px!important;


}



/*TEXT ELEMENTS*//*
==================================================================================*/
p
{	color:#666666;
	line-height:1.55em!important;
	font-size:12.5pt!important;
	margin-bottom:.5em;
}
.intro
{	font-size:22px!important;
	line-height:160%!important;
	color:#00324A!important;
		margin-bottom:.7em;
}
h1,
h2,
h3,
h4,
h5
{	font-family: 'Oswald', sans-serif;
}
h1
{	color:#0088BF;
	font-size:32px;
}
h2
{	color:#0088BF;
	font-size:24px;
}
h3
{	color:#E78824;
	font-size:180%;
	font-weight:600;
}

h3 a:link
{		color:#E78824!important;
		text-decoration:none;
}
h3 a:visited
{		color:#E78824;
		text-decoration:none;
}
h3 a:hover
{		color:#444444!important;
		text-decoration:underline;
}
ul.body-text li{
	line-height:1.55em!important;
	font-size:12.5pt!important;
	margin-bottom:.5em;
	margin-left:25px;
	padding-left:10px;
	color:#666666;
}
a.pdf:before{
	content: url(/wp-content/uploads/ico-pdf.gif);
	padding-right:7px;
}

/*WORD attachment link*/
a.word:before{
	content: url(/wp-content/uploads/ico-word.gif);
	padding-right:7px;
}

/*EXCEL attachment link*/
a:excel:before	{
	content: url(/wp-content/uploads/ico-excel.gif);
	padding-right:7px;
}
blockquote{
	margin:10px 10px 10px 25px;
	width:95%;
	border-left:6px solid #F1F1F1;
	padding:10px;
}
strong{
	font-weight:600;
}
em{
	font-style: italic;
}
/*HEADER*/
/*======================================================================*/
#col-3-1/*, #col-16-1*/
{	background:white;
	padding-top:20px;
}
#col-3-1 h1.site-title a
{	color:#E78824;
	font-size:48px;
	text-decoration:none;
	display:block;
	width:300px;
	float:left;
	padding:30px 0 0 40px;
	margin:0 auto 0 auto!important;
	text-align:center;}

/*STRAP LINE*/
#col-3-1 h1.site-title span/*,
#col-16-1 h1 span*/
{display:inline-block;
	color:#38688E;
	font-size:24px!important;
		padding:10px 0 20px 0;
	margin:0 auto 0 auto!important;
	text-align:center;
}

/*HEADER SEARCH*/
#col-3-1 #searchform/*,
#col-16-1 #searchform*/
{	display:block;
	float:right;
	width:auto;
	text-align:right;
	padding-right:17px;
	margin-right:0;
	margin-top:20px;
}
#col-3-1 #searchform .btn/*,
#col-16-1 #searchform .btn */ 
{    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #0088BF!important;
    background-image: none;
    background-repeat: no-repeat;
    border-image: none;
    border-radius: 3px;
    border-style: none;
    border-width: 0;
    box-shadow: none;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    line-height: 15px;
    margin:0;
    padding:5px 8px 6px 8px;
    text-align: center;
    text-shadow:none;
    vertical-align: middle;
}

#col-3-1 #searchform .btn:hover/*,
#col-16-1 #searchform .btn:hover*/
 {
	background:#E78824!important;
	color:#FFFFFF;
}



#col-3-1 #s/*,
#col-16-1 #s*/
{margin-top:0;
height:27px;
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none;
float:left;
color:#0088BF;
margin-right:15px;
background:#fae5cf;
font-size:14px;
padding-left:5px;

}



#col-3-1 label/*,
#col-16-1 label*/
{display:block; float:left;
color:#0088BF;
	margin-right:7px;
	margin-top:23px;
	font-size:14px;
}



/*search form ends*/

/*nav =============================================*/
/*THIS HOLDS THE MENU AND SETS THE WIDTH*/
.ddsmoothmenuh
{	background:#0088BF;
	margin-top:0;
	margin-bottom:0;
	width:100%;
/*	border-left:5px solid white;
	border-right:5px solid white;*/
}
/*THE UL THAT HOLDS THE MENU*/
#menu-nav-top .menu-item a:link
{	display:block;
background:#0088BF;
padding:9px 16px;
font-size:16px;
color:white;
text-decoration:none;
}
#menu-nav-top .menu-item a:visited
{	display:block;
background:#0088BF;
font-size:16px;
color:white;
text-decoration:none;

}

#menu-nav-top .menu-item a:hover
{	display:block;
background:#E78824;
font-size:16px;
color:white;
text-decoration:none;

}

/*PARENT*/
#menu-nav-top li.current_page_item a
{	display:block;
background:#E78824!important;
padding:9px 16px;
font-size:16px;
color:white;
text-decoration:none;
}


#menu-nav-top li.current_page_ancestor a
{	display:block;
background:#E78824!important;
padding:9px 16px;
font-size:16px;
color:white;
text-decoration:none;
}




/*TRIGGER PARENT WHEN DROP-DOWN IS ACTIVE*/ 




/*DROP DOWNS*/

#menu-nav-top li ul li a:link,
#menu-nav-top li ul li a:visited
{	display:block;
background:#CAEFFF!important;
font-size:15px;
color:#00547B!important;
text-decoration:none;
border-top:1px solid #00547B;
border-right:1px solid #00547B;
border-left:1px solid #00547B;
width:200px;
}


#menu-nav-top li ul li a:hover
{
background:#F3BC5D!important;
text-decoration:none;
}
.ddsmoothmenuh ul li ul li:last-child 
{border-bottom:1px solid #00547B;
}

/*DROP DOWNS END*/

/*CURRENTPAGE*/
#menu-nav-top li ul li.current_page_item a:link  
{	display:block;
background:#F3BC5D!important;
font-size:16px;
color:#00547B!important;
text-decoration:none;
}
#menu-nav-top li ul li.current_page_item a:visited
{	display:block;
background:#F3BC5D!important;
font-size:16px;
color:#00547B!important;
text-decoration:none;
}
#menu-nav-top li ul li.current_page_item a:hover
{	display:block;
background:#F3BC5D!important;
font-size:16px;
color:#00547B!important;
text-decoration:none;
}

/*PAGES LEFT-HAND CHILDREN AND SIBLINGS*/
.page-lh-children{
margin-left:10px;	
}

.page-lh-children li
{	padding:0;
	margin:0;
}

.page-lh-children li a:link,
.page-lh-children li a:visited
{display:block;
padding:6px 0 6px 10px;
text-decoration:none;
border-bottom:0;
color:#00547B;
background:#CAEFFF;
margin-bottom:2px;
font-size:14px;
}

.page-lh-children li a:hover
{
color:#FFFFFF;
background:#F3BC5D;
}

/*AND LIGHT UP CURRENT PAGE*/
.page-lh-children li.current-menu-item a,
.page-lh-children li.current_page_item  a,
.page-lh-children li.current-page-ancestor a
{
	background-color:#E78824; color:#FFFFFF;
}





/*LIST OF CURRENT CAT ABOVE LH MENU = listcategorypostswidget-6
*/
#lcp_instance_listcategorypostswidget-6
{
font-size:14px;
	color:#444444;
	margin-bottom:10px!important;
	background:#F1F1F1;
	padding-left:10px;
	margin-bottom:40px!important;
	border-bottom:1px solid #CCCCCC;
}
#lcp_instance_listcategorypostswidget-6 li a:link,
#lcp_instance_listcategorypostswidget-6 li a:visited,
{
font-size:20px!important;
color:#0088BF;
text-decoration: none!important;
}
#lcp_instance_listcategorypostswidget-6 a:hover
{
	color:#E78824!important;
}

#lcp_instance_listcategorypostswidget-6 li:last-child
{
	padding-bottom:10px;
}


/*articles page multiple*/

/*list of posts on articles = listcategorypostswidget-7
at end of this nlock, 6s grey background is rermoved from 7
*/

#lcp_instance_listcategorypostswidget-7{
font-size:16px!important;
	color:#444444;
	margin-bottom:10px!important;
	background:#F1F1F1;
	padding-left:10px;
	margin-bottom:40px!important;
	border-bottom:none;
}
#lcp_instance_listcategorypostswidget-7 li a:link,
#lcp_instance_listcategorypostswidget-7 li a:visited
{
font-size:22px!important;
color:#0088BF;
text-decoration: none!important;
}
#lcp_instance_listcategorypostswidget-7 a:hover{
	color:#E78824!important;
}

#lcp_instance_listcategorypostswidget-7 li:last-child{
	padding-bottom:10px;
}

/*put margin and line between each entry dopwn page*/
#lcp_instance_listcategorypostswidget-7 li
{
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:1px dotted #0088BF;
}
#lcp_instance_listcategorypostswidget-7 li p
{
	font-size:16px!important;
}

#lcp_instance_listcategorypostswidget-7 li a img.attachment-medium_large .size-medium_large .wp-post-image
{
	margin-bottom:10px;
border-top-right-radius: 19px;
max-width:600px!important;
height:auto;

}
.size-medium_large {
	max-width:699px!important;
	height:auto;
}


#lcp_instance_listcategorypostswidget-7{
	background:none;
}

/*more link on full posts*/

.next-post a:link,
.next-post a:visited
{
	font-size:90%;
}
.next-post a:hover{
	color:#e78824;
}

/*CATEGORY MENUS LH ON POSTS*/

li.current-cat a 
{ background:#E78824!important;
 color:white!important;	
}

/*=========================================MOBILE NAV*/

.slicknav_nav li 
{	padding:2px;
}

.slicknav_nav li a:link,
.slicknav_nav li a:visited,
 .slicknav_nav li a:hover
{    color: #00547B;
    margin: 0;
    padding: 0;
    font-size: 120%;
    background:#f1f1f1;
}
/*MOBILE NAV ENDS*/





/*DROP-DOWNS END*/
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*SLIDER*/

.layer-style h1{
	color:#FFFFFF!important;
	font-weight:600!important;
	font-size:120%!important;
}

.layer-style h2{
	color:#e78824!important;
	font-size:110%;
	margin-left:50px;
}
.layer-style li{
	list-style: square;
	padding-left:15px;
	line-height:165%!important;
	font-size:20px;
		color:#ffffff;
}

/*HOME CONTENT SECTION*/

#container-28
{
	background:white!important;
	padding-top:20px;
}

/*SLIDER*/
.slider-container{
	margin-bottom:20px!important;
}

/*EDT blurb*/
.home-edt-blurb{
	margin:20px 0 20px 0;
	background: #f1f1f1 url('/wp-content/uploads/bg-home-edt-promo.jpg')100% 0 no-repeat;
	padding:20px;
	border-top:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-bottom:8px solid #0088BF;
	border-left:1px solid #CCCCCC;
}


.home-edt-blurb p{
	padding:20px 10px 0 10px;
	width:60%;
	text-align:left;
	font-size:21px!important;
	font-family:Oswald, sans-serif;
	font-weight:400;
}

.home-edt-blurb p a:link,
.home-edt-blurb p a:visited
{
Color:#0088BF;	
text-decoration:none;
}

.home-edt-blurb p a:hover
{
Color:#E78824;	
}


/*phone*/

/*========================mobile============================*/
@media (max-width: 767px)
{
/*PUT A PAGE TITLE ON HOME*/

.mobile-home-title h3
{    color: #0088BF;
    font-size: 28px!important;
    font-weight: 600;
    margin-left:41px;
    margin-bottom:10px;
}
}




/*END THUMBS AND LINKS DIVS*/

/*LEFT HAND SIDEBAR HOME*/

#text-15, #text-16
{max-width:250px;
	margin-left:20px;
	margin-bottom:20px;
	
}

#text-15 h3, #text-16 h3
{text-align:center;
font-size:180%;
font-weight:600;
color:#E78824;
	margin-bottom:0;
	border-top:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:0;
	border-left:1px solid #cccccc;
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc0JSIgc3RvcC1jb2xvcj0iI2YzZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOWU5ZTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 1%, #f3f3f3 74%, #e9e9e9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(74%,#f3f3f3), color-stop(100%,#e9e9e9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 1%,#f3f3f3 74%,#e9e9e9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 1%,#f3f3f3 74%,#e9e9e9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 1%,#f3f3f3 74%,#e9e9e9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 1%,#f3f3f3 74%,#e9e9e9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e9e9e9',GradientType=0 ); /* IE6-8 */
padding:5px 4px;
}

#text-15 p, #text-16 p
{	margin-top:0;
	padding:5px;
	border:1px solid #cccccc;
}

#text-15 a:link, #text-16 a:link
{	display:block;
	color:#0088BF;
	text-decoration:none;
	
}
#text-15 a:visited, #text-16 a:visited
{	display:block;
	color:#0088BF;
	text-decoration:none;
	
}
#text-15 a:hover, #text-16 a:hover
{	display:block;
	color:#00547B;
	text-decoration:none;
	
}


/*LEFT HOME SIDEBAR ENDS*/

/*page lh sidebar*/

/*EAT DRINK TRAVEL*/
#custom_html-2 .custom-html-widget a:link,
#custom_html-2 .custom-html-widget a:visited
{
	display:block;
	background:url('/wp-content/uploads/ro-eat-drink-travel.jpg') 0 0 no-repeat!important;
	width:230px!important;
	height:202px!important;
	margin: 20px auto 20px auto;
}
#custom_html-2 .custom-html-widget a:hover
{
	background:url('/wp-content/uploads/ro-eat-drink-travel.jpg') 0 -209px no-repeat!important;
}

/*paragraphs in EDT box*/
#custom_html-2 .custom-html-widget p span
{
display:block;
width:230px;
margin: 20px auto 0 auto;
border:1px solid #cccccc!important;
font-size:16px!important;
text-align:center;
padding:4px 0;
background:#E78824;
color:#FFFFFF;
border-radius: 7px;
}
#custom_html-2 .custom-html-widget p a:link,
#custom_html-2 .custom-html-widget p a:visited{
	display:block;
	height:18px!important;
	margin:0 auto 0 auto;
	width:320px;
	background:none!important;
	color:#0088bd;
	font-size:26px;
	text-decoration:none;
	text-align:center;
}

#custom_html-2 .custom-html-widget p a:hover{
	color:#E78824;
}





/*PROFILE - RIGHT SIDEBAR*/
#text-17 
{margin-bottom:10px!important;
	background: #00547b; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNTQ3YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDg4YmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #00547b 0%, #0088bf 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00547b), color-stop(100%,#0088bf)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #00547b 0%,#0088bf 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #00547b 0%,#0088bf 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #00547b 0%,#0088bf 100%); /* IE10+ */
background: linear-gradient(to bottom,  #00547b 0%,#0088bf 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00547b', endColorstr='#0088bf',GradientType=0 ); /* IE6-8 */
width:190px;
}

#text-17 p
{width:100%;
padding:8px 0 0 0;
color:white;
text-align:center;
font-size:22px!important;
}
#text-17 p a:link,
#text-17 p a:visited
{	color:#FFFFFF;
	text-decoration:none;
}
#text-17 p a:hover
{	color:#E78824;
	text-decoration:none;
}
/*
EatDrinkTravel link*/	

@media (max-width: 767px)
{/*==============mobile start===================*/
#text-17
{	width:100%;
}
#text-17 p
{text-align:center;
width:100%!important;

}
}
/*EatDrinkTravel link*/	
#execphp-3
{	padding-top:7px;
	text-align:center;
	width:100%;
	margin-bottom:15px;
	border:1px solid #CCCCCC;
	}


/*mobile ends*/




/*CONTENT SECTION USING CONTENT-LEFT-SIDEBAR*//*
===============================================================================*/

/*H1 super title*/
#col-17-1,
#col-20-1,
#col-21-1
{	background:#FFFFFF;

}
.super-title
{	background:#E78824;
	margin-right:0;
	margin-left:0;
	padding: 20px 20px 20px 15px;
	color:#FFFFFF;
	font-size:30px;
}
/*phone*/
@media only screen and (max-width: 767px)
{	
.super-title
{	background:#E78824;
	width:100%;
	margin:0;
	color:#FFFFFF;
	font-size:18px;
	padding:8px 20px;
}}

/*PAGES/POSTS/ARTICLES*/
/*
Posts:	col-7-1 -> col-7-2
Article Index: col-22-1 -> col-22-2
Page: col-26-2 -> col-26-2
*/
#container-7,
#container-22,
#container-26
{	background:white;
	border:0;
	padding:20px 0 20px 0;
}

#col-7-2 h2{
font-size:30px;
}

/*META INFO POSTS*/
/*date*/
.post-meta .date a:link::before{
content:	"Published:";
display:inline-block;
margin-right:10px;
padding:2px 4px 2px 4px;
background:#f1f1f1;
text-decoration:none!important;
}
.post-meta .date a:hover{
	text-decoration:none;
}
/*taxonomy*/
.entry-tax-category{
	display:none;
	}
	.entry-tax-meta{
		display:none;
	}

/*substitute "Publication"*/
.entry-tax-post_tag a:link::before
{
	content:"Publisher:";
	display:inline-block;
	margin-right:13px;
	padding:2px 8px 2px 4px;
	background:#f1f1f1;
	text-decoration:none!important;
	}

.entry-tax-post_tag a:hover{
	text-decoration:none;
}
/*ends*/
/*But reduce font size*/
.post-meta .date,
.entry-tax-post_tag {
	font-size:80%;
}


.post-taxonomy{
	padding-bottom:10px;
	margin-top:-20px;
	margin-bottom:20px;
	
	border-bottom:1px dotted #E78824;
}



/*SIDEBAR*/
#col-7-1,
#col-22-1,
#col-26-1
{width:33%;
margin-left:20px;
}
#col-7-2,
#col-22-2,
#col-26-2
{
width:60%;
margin-left:24px;
padding:0;
}
#col-26-2 h2.entry-title,
#col-22-2  h2.entry-title
{	display:none;
}

/*CONTENT PAGES SIDEBAR*/

#col-7-1,
#col-22-1,
#col-26-1
{
width:33%;
}
/*'CATEGORY' TITLE FOR LH MENU*/

#col-7-1 h3.element-title,
#col-22-1 h3.element-title
{
	color:#FFFFFF;
	background:#0088bf;
	padding:5px 10px 5px 10px;
	margin:5px 0 3px 10px;
	font-size:120%;
	font-weight:normal;
}
/*#col-7-1 h3.widget-title,
#col-22-1 h3.widget-title
{	color:white;
	text-align:center;
	background:#ff0000;
	font-weight:500!important;
	margin-left:10px;
	padding:4px 0;
}*/

#col-22-1 h3.element-title
{
	color:#FFFFFF;
	background:#0088bf;
	padding:5px 10px 5px 10px;
	margin:5px 0 3px 10px;
}
#col-7-1 ul,
#col-22-1 ul
{margin-left:10px;
}


#col-7-1 li,
#col-22-1 li
{	padding:0;
	margin:0;
}

#col-7-1 li.cat-item a:link,
#col-22-1 li.cat-item a:link
{display:block;
padding:2px 0 2px 10px;
text-decoration:none;
border-bottom:0;
color:#00547B;
background:#CAEFFF;
margin-bottom:2px;
font-size:14px;

}
#col-7-1 li.cat-item a:visited,
#col-22-1 li.cat-item a:visited
{display:block;
width:100%;
padding:2px 0 2px 10px;
text-decoration:none;
border-bottom:0;
color:#00547B;
background:#CAEFFF;
}
#col-7-1 li.cat-item a:hover,
#col-22-1 li.cat-item a:hover
{color:#FFFFFF;
background:#F3BC5D;
}

/*CONTACT*/
#FSContact1{
	font-size:14px;
}


#fscf_form1 input,
#fscf_form1 textarea{
	background:#f1f1f1;
	border:1px solid #CCCCCC;
	margin-top:-1px!important;
	margin-bottom: 10px!important;
	font-size:14px;
}
/*submit*/
#fscf_submit1{
	background:#0088BF!important;
	color:#FFFFFF;
	font-size:16px;
	padding:4px 10px;
}

#fscf_submit1:hover{
	background:#E78824!important;
}
/*message - your email has been sent*/
#fscf_redirect1{
		color:#E78824!important;
	font-size:22px;
	font-weight:500!important;
	font-family:Oswald,sans-serif!important;
}

/*MOBILE HIDE CATEGORY MENU
*/

/*phone*/
@media only screen and (max-width: 767px)
{	
#col-22-1
{display:none;
}
}
/*PAD POSTS FOR MOBILE*/
/*phone*/
@media only screen and (max-width: 767px)
{	
#col-22-1 h1, h2, h3, h4, p, ul, span
{padding-left:10px;
padding-right:10px;
max-width:90%;
}
}
/*MOBILE HIDE LH SIDEBAR*/
@media only screen and (max-width: 767px)
{	
#col-7-1
{display:none;
}
}
/*POST CONTENT AREA*/
#col-7-2
{
width:720px;
}

/*HIDE LH SIDEBAR ON MOBILE*/

/*phone*/
@media only screen and (max-width: 767px)
{	
#col-26-1
{display:none;
}
}


/*ARTICLES LIST*/
/*hide title*/
#col-22-2 .element-title
{	display:none!important;
}
/*and push it down a few pix to match sidebar*/
#col-22-2
{	padding-top:5px;
}
.featured-image
{	margin-bottom:20px;
}
/*post image*/
.featured-image {
	max-width:720px!important;
	height:auto;
	overflow:hidden;
}

/*paginator on multi posts articles page*/


.lcp_paginator li {
  border:1px solid #E78824!important;
  margin:2px;
  padding:0 5px;
  font-size:90%!important;
}



/*POSTS*//*
==================================================================================*/
#container-7
{	background:white;
	border:0;
	padding:20px 0 20px 0;
}
/*#12-1, #12-2*/
.multi-post-title
{	display:none;
}



/*THIS WRAPS THE LIST OF POSTS*/
.ultimatepost
{	max-width:675px!important;

}
	h2.post-header
{margin-bottom:15px!important;
}
h2.post-header a:link,
h2.post-header a:visited
{	color:#0088BF;
	text-decoration:none;
	font-size:30px;
	max-width:85%;
	
}
h2.post-header a:hover
{		color:#E78824;	margin-bottom:40px!important;
}



.ultimatepost p a:link
{	display:block;

	color:#0088BF;
	text-decoration:none;
	margin-top:-20px;
	padding-top:0;
	margin-bottom:-20px;
}
.ultimatepost p a:visited
{	color:#0088BF;
	text-decoration:none;
}
.ultimatepost p a:hover
{		color:#E78824;
		text-decoration:none;	
}



/*ARTICLE INDEX PAGE*/

.widget_listcategorypostswidget ul
{	margin-left:20px;
}
.widget_listcategorypostswidget ul li a,
.widget_listcategorypostswidget ul li a:visited
{	display:block;
	font-size:15px;
	text-decoration:none;
	line-height:155%;
}
.widget_listcategorypostswidget ul li a:hover
{	color:#616161;
	text-decoration:underline;

	
}


/*
ARTICLES PAGE*/
.recentposth3
{	margin-bottom:14px;
}

.recentposth3 a:link, .recentposth3 a:visited
{    color: #0088BF;
    font-size: 24px;
	text-decoration:none;
}
.recentposth3 a:hover
{			color:#E78824;
}

/*IMAGE ON POSTS*/


/*BREADCRUMBS*/
#col-23-1,
#col-24-1,
#col-25-1
{	background:#f1f1f1;
border-right:10px solid #FFFFFF;
border-left:10px solid #FFFFFF;
	padding:10px 0 10px 428px;
	margin:0;
}
.breadcrumb 
{  background:none!important;
  border-radius:0;
  list-style:none;
  margin-top:0;
  margin-bottom:0;
  padding:0;
}
.breadcrumb li a
{font-size:12px!important;
color:#0088BF;
font-weight:normal;
}

.breadcrumb li.active
{font-size:12px!important;
	color:#E78824;
	}



/*FOOTER*/
/*==================================================================================*/



#container-15
{
border:0;
	background:#444444;
	margin-bottom:30px;
	padding-bottom:100px;
}


#col-15-1,
#col-15-2,
#col-15-3
{	width:33%;
	margin-bottom:20px;
	padding:25px 0 0 0;
	background:#444444!important;
}


	
#col-15-1 h3.element-title, 
#col-15-2 h3.element-title, 
#col-15-3 h3.element-title
{	color:#E78824;
	font-size:22px!important;
	}
	
	

#col-15-1
{
	height:210px;
}

#col-15-1 h3
{	padding-left:10px;
}
#menu-nav-footer
{	margin-top:20px;
	margin-right:30px;
	margin-left:10px;
}

#menu-nav-footer li
{padding:0;
border-bottom:0;
margin-bottom:3px;
}
#menu-nav-footer li a,
#menu-nav-footer li a:visited

{display:inline-block;
	padding:3px 3px 3px 6px;
	font-size:18px;
	background:#616161;
	width:250px;
text-decoration:none;
color:#FFFFFF;
}

#menu-nav-footer li a:hover
{	background:#9A7F50!important;
}

#col-15-2
{	height:210px;
	margin:0;
}

#text-19 p
{	color:white;
	padding:10px 6px;
	font-size:18px!important;
	line-height:140%!important;
}

#text-19 p a:link,
#text-19 p a:visited 
{	color:#E78824;
	text-decoration: none;
}

#text-19 p a:hover
{	color:white;
}


#col-15-3
{
	height:210px;
	margin:0;
}

#recent-posts-3 a:link,
#recent-posts-3 a:visited
{color:white;
font-size:18px!important;
text-decoration:none;
}
#recent-posts-3 a:hover{
		color:#E78824;
}

#recent-posts-3
{	margin-bottom:5px!important;
}

#col-15-3 #recentinner p
{	font-size:14px!important;
	color:#E78824;
}

a.recentreadmorelink:link span,
a.recentreadmorelink:visited span
{	display:inline-block;
	padding:2px 8px;
	background:#E78824;
	font-size:12px!important;
	color:#FFFFFF!important;
	border:1px solid #E78824;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
}

a.recentreadmorelink:hover span
{background:#F3BC5D;}